<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<meta name = "viewport" content = "width = device-width">
<title>~~~Remote Control~~~</title>
<script language=javascript>
var t;

function reload_frame()
{
F1.action="remoteframe?Size=small";
F1.submit();
}

function doaction(Action)
	{
	t = setTimeout("reload_frame()", 2000);
	F1.action = Action;
	F1.submit();	
	}
	
function goto(Action)
	{
	window.location = Action;
	}
function ChangeRemote()
	{
	NewRemote = document.getElementById("Remote");
	QueryID = document.getElementById("Q1");
	QueryID.value = NewRemote.value;
	RemoteChange.submit();
	}


</script>
</head>

<body>
<form id="RemoteChange" action="remoteframe?Size=small" target=I1 method=post><input type=hidden name=RemoteID id="Q1"><input type=hidden name=Command value=none></form>

<form id=F1 method="POST" action="remoteframe?Size=small" target=I1></form>
~~~Controlling:~~~<select name="RemoteID" size=1 id=Remote onchange="js:ChangeRemote()">!!!Remotes!!!</select>
<table width=240 id="remote">
	<tr>
		<td colspan=4 style="border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px" bgcolor="#E6EAFF" bordercolor="#000080">
<iframe name="I1" src="remoteframe?Size=small" width=98% height="49" scrolling=no frameborder=yes>Your browser does not support inline frames or is currently configured not to display inline frames.</iframe>
		</td>
	</tr>
	<tr>
		<td align=center colspan="4" bgcolor="#E6EAFF" bordercolor="#000080" style="border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px">~~~Shortcuts~~~<br>
		<input type=button value="~~~Mus~~~" onclick="doaction('remoteframe?Command=music&Size=small')"style="width: 40">
		<input type=button value="~~~TV~~~" onclick="doaction('remoteframe?Command=TV&Size=small')"style="width: 40">
		<input type=button value="~~~Vid~~~" onclick="doaction('remoteframe?Command=Video&Size=small')"style="width: 40">
		<input type=button value="~~~Pic~~~" onclick="doaction('remoteframe?Command=Pictures&Size=small')"style="width: 40">
		<input type=button value="~~~Rad~~~" onclick="doaction('remoteframe?Command=Radio&Size=small')"style="width: 40">
		<input type=button value="~~~Mgr~~~" onclick="doaction('remoteframe?Command=messenger&Size=small')"style="width: 40">
		<input type=button value="~~~Play Lists~~~" onclick="goto('showplaylists')"style="width: 84">
		<input type=button value="~~~Main Menu~~~" onclick="goto('mainmenu')"style="width: 84">
		</td>
	</tr>
	<tr>
		<td align=center colspan="4" style="border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px" bgcolor="#E6EAFF" bordercolor="#000080">~~~Playback~~~<br>
		<input type=button value="~~~Prev~~~" onclick="doaction('remoteframe?Command=prev&Size=small')"style="width: 40">
		<input type=button value="~~~Rew~~~" onclick="doaction('remoteframe?Command=rew&Size=small')"style="width: 40">
		<input type=button value="~~~Stop~~~" onclick="doaction('remoteframe?Command=stop&Size=small')"style="width: 40">
		<input type=button value="~~~Play~~~" onclick="doaction('remoteframe?Command=play&Size=small')"style="width: 40">
		<input type=button value="~~~Pause~~~" onclick="doaction('remoteframe?Command=pause&Size=small')"style="width: 40">
		<input type=button value="~~~FFwd~~~" onclick="doaction('remoteframe?Command=fwd&Size=small')"style="width: 40">
		<input type=button value="~~~Next~~~" onclick="doaction('remoteframe?Command=next&Size=small')"style="width: 40">
		</td>
	</tr>
	<tr>
		<td align=center valign=top style="border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px" bgcolor="#E6EAFF" bordercolor="#000080">~~~Vol~~~<br>
		<input type=button value="+" onclick="doaction('remoteframe?Command=vol+&Size=small')" style="width: 38"><br>
		<input type=button value="-" onclick="doaction('remoteframe?Command=vol-&Size=small')" style="width: 38"><br>
		<input type=button value="~~~Mute~~~" onclick="doaction('remoteframe?Command=Mute&Size=small')" style="width: 38">
		</td>
		<td align=center style="border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px" bgcolor="#E6EAFF" bordercolor="#000080">~~~Navigaton~~~
		<table>
		<tr>
		<td>
		<input type=button value="~~~Back~~~" onclick="doaction('remoteframe?Command=back&Size=small')" style="width: 40">
		</td>
		<td>
		<input type=button value="~~~Up~~~" onclick="doaction('remoteframe?Command=up&Size=small')" style="width: 40">
		</td>
		<td>
		&nbsp;
		</td>
		</tr>
		<tr>
		<td>
		<input type=button value="~~~Left~~~" onclick="doaction('remoteframe?Command=left&Size=small')" style="width: 40">
		</td>
		<td>
		<input type=button value="~~~OK~~~" onclick="doaction('remoteframe?Command=ok&Size=small')" style="width: 40">
		</td>
		<td>
		<input type=button value="~~~Right~~~" onclick="doaction('remoteframe?Command=right&Size=small')" style="width: 40">
		</td>
		</tr>
		<tr>
		<td>
		&nbsp;
		</td>
		<td>
		<input type=button value="~~~Down~~~" onclick="doaction('remoteframe?Command=down&Size=small')" style="width: 40">
		</td>
		<td>
		&nbsp;
		</td>
		</tr>
		</table>
		</td>
	</tr>
	<tr>
		<td align=center valign=top bgcolor="#E6EAFF" bordercolor="#000080" style="border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px">~~~Channel~~~<br>
			<input type="button" value="+" onclick="doaction('remoteframe?Command=ch+&Size=small')" style="width: 38"><br><br>
			<input type="button" value="-" onclick="doaction('remoteframe?Command=ch-&Size=small')" style="width: 38"><br>
		</td>
		<td align=center bgcolor="#E6EAFF" bordercolor="#000080" style="border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px"><table><tr>
		<td>
			<input type="button" value="6" onclick="doaction('remoteframe?Command=6&Size=small')"><br>
		</td>
		<td>
			<input type="button" value="7" onclick="doaction('remoteframe?Command=7&Size=small')">
		</td>
		<td>
			<input type="button" value="8" onclick="doaction('remoteframe?Command=8&Size=small')">
		</td>
		<td>
			<input type="button" value="9" onclick="doaction('remoteframe?Command=9&Size=small')">
		</td>
		</tr>
		<tr>
		<td>
			<input type="button" value="2" onclick="doaction('remoteframe?Command=2&Size=small')">
		</td>
		<td>
			<input type="button" value="3" onclick="doaction('remoteframe?Command=3&Size=small')"><br>
		</td>
		<td>
			<input type="button" value="4" onclick="doaction('remoteframe?Command=4&Size=small')">
		</td>
		<td>
			<input type="button" value="5" onclick="doaction('remoteframe?Command=5&Size=small')">
		</td>
		</tr>
		<tr>
		<td>
			<input type="button" value="0" onclick="doaction('remoteframe?Command=0&Size=small')">
		</td>
		<td>
			<input type="button" value="1" onclick="doaction('remoteframe?Command=1&Size=small')">
		</td>
		<td colspan="2">
			<input type="button" value="Enter" onclick="doaction('remoteframe?Command=Enter&Size=small')"><br>
		</td>
		</tr></table>
			
			
		</td>
	</tr>
		


</table>

<p>&nbsp;</p>

</body>

</html>